body {
    font-family: Arial, Helvetica, sans-serif;
}

* {
    box-sizing: border-box
}
button{
    width:300px;
}

form {
    border: 3px solid #f1f1f1;
}

input {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.btn__cancel {
    width: auto;
    padding: 10px 18px;
    background-color: #f44336;
}

.img__container {
    text-align: center;
    margin: 24px 0 12px 0;
}

img.avatar {
    width: 30%;
    border-radius: 50%;
}

.container {
    padding: 20px;
    background-color: lavender;
}

#btn__registration{
    background-color: #44005e;
}
#btn__registration:hover{
    background-color: #29e189;
}

span.psw {
    float: right;
    /*padding-top: 16px;*/
}
.flex__wrapper{
    display: flex;
    flex-direction: row;
    /*justify-content: space-between;*/
    /*align-content: center;*/
}
/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
    span.psw {
        display: block;
        float: none;
    }

    .btn__cancel {
        width: 100%;
    }
}
/*******************************************************************/
/*!* Full-width input fields *!*/
/*input[type=text], input[type=password] {*/
/*    width: 100%;*/
/*    padding: 15px;*/
/*    margin: 5px 0 22px 0;*/
/*    display: inline-block;*/
/*    border: none;*/
/*    background: #f1f1f1;*/
/*}*/

/* Extra styles for the cancel button */
.cancelbtn {
    padding: 14px 20px;
    background-color: #f44336;
}

/* Float cancel and signup buttons and add an equal width */
.cancelbtn, .signupbtn {
    float: left;
    width: 50%;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: #474e5d;
    padding-top: 50px;
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

/* Style the horizontal ruler */
hr {
    border: 1px solid #f1f1f1;
    margin-bottom: 25px;
}

/* The Close Button (x) */
.close {
    position: absolute;
    right: 35px;
    top: 15px;
    font-size: 40px;
    font-weight: bold;
    color: #f1f1f1;
}

.close:hover,
.close:focus {
    color: #f44336;
    cursor: pointer;
}

/* Clear floats */
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

/* Change styles for cancel button and signup button on extra small screens */
@media screen and (max-width: 300px) {
    .cancelbtn, .signupbtn {
        width: 100%;
    }
}
